Subject: Ticket Assigned - collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 07:06:26 +0000 (UTC)

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  collection Pedalling Basketball                    Hi           10:46 AM, 18th Feb                     Pedalling Basketball                    I requested many times that I want to return Steve pointed pumps and silver pumps by shoe mart           10:47 AM, 18th Feb                   Mohammad                    Hi,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            10:47 AM, 18th Feb                   Mohammad                   Could you please share your order number so that I can assist you further?           10:47 AM, 18th Feb                     Pedalling Basketball                    Order no. 9635458712           10:47 AM, 18th Feb                   Mohammad                   May I request you to be on hold while I retrieve those information for you           10:48 AM, 18th Feb                     Pedalling Basketball                    Ok           10:49 AM, 18th Feb                     Pedalling Basketball                    please put a return request           10:49 AM, 18th Feb                   Mohammad                   Thank you for holding up           10:50 AM, 18th Feb                   Mohammad                   we request you to return online purchases through the below three channels:   ·You can contact our customer support team on  8006927 to book a return and to be notified of the refund amount based on our return policy. ·You can also book the return online. You can log into your account on (https://www.centrepointstores.com) and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions. ·You can now drop off your return to any (Centrepoint or Splash) store across the UAE.   Here’s what you need to do.   ·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (brand) store in the Uae. ·Hand over your return: An authorised staff member will take your package and hand you an acknowledgement receipt. Please keep this safe. ·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.           10:50 AM, 18th Feb                     Pedalling Basketball                    it’s been 3 days I’m chatting to different assistants           10:50 AM, 18th Feb                     Pedalling Basketball                    please issue a courier return           10:50 AM, 18th Feb                     Pedalling Basketball                    I want you to issue a return request in which courier collects the return item           10:51 AM, 18th Feb                     Pedalling Basketball                    I am aware of charges           10:51 AM, 18th Feb                     Pedalling Basketball                    please let me know if you have issued to request           10:51 AM, 18th Feb                     Pedalling Basketball                    I am shifting to another address in 4-5 days           10:51 AM, 18th Feb                     Pedalling Basketball                    so I want the courier to collect the items before I shift           10:52 AM, 18th Feb                     Pedalling Basketball                    ????           10:53 AM, 18th Feb                   Mohammad                   as we can see that the return has been raised and the courier will collect within 3-5 business days           10:59 AM, 18th Feb                   Mohammad                   The collection if free of charge .           10:59 AM, 18th Feb                   Mohammad                   Is there anything else that i can assist you with ?           11:02 AM, 18th Feb                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:05 AM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2119393